Skip to main content
GET
List moments in a moments collection

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

collection_id
string<uuid>
required

Query Parameters

criterion_name
string
attachment_id
string<uuid>
file_id
string<uuid>

Restrict to one video.

min_score
number
sort
enum<string>
default:position

criterion_score and rank_score require a single-criterion filter.

Available options:
position,
criterion_score,
rank_score
limit
integer
default:50
Required range: 1 <= x <= 100
cursor
string

Response

Moments across current collection members, with exact total.

moments
object[]
required
total
integer
required

Exact total across current members.

next_cursor
string